Can't install styles

I'm running the latest Firefox, and updated Stylish as well. However, when I go to userstyles.org and click on a style I want to install, it tells me to install Stylish....what gives? This is really frustrating

Comments

  • edited February 2018 Firefox
    +1 to this. I read an open ticket on Stylus Github, that says this site (userstyles.org) should be using moz-extension:// instead of chrome-extension://.

    IDK what the admins think about it. Because not Stylish or Stylus are being able to use with it! (Firefox ESR 52.6.0 (32-bit) and Basilisk 2018.02.14 (32-bit)).
  • I'm running the latest Firefox, and updated Stylish as well. However, when I go to userstyles.org and click on a style I want to install, it tells me to install Stylish....what gives? This is really frustrating

    Hi, we're aware of this issue and are working on a fix for it. Should be updated in the next few days.
  • Hooray,
    Hello Nimi, I'm happy that you're back and reading the forums :-)
Sign In or Register to comment.